<?php 
 
include ("config.php"); 		
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "SELECT * FROM content"; 
$result = mysql_db_query("$dbname", $query);
 
if ($result) { 

 

while ($r = mysql_fetch_array($result)) { 


$page = $r["page"];


echo "<option value=\"$page\">$page</option>"; 
} 
 
}

 
?>


